body {
  margin: 0;
  font-family: Tahoma,Helvetica,Sans-Serif;
  -moz-user-select: none;
  text-align: center;
  font-size: 100%;
  background-color: white;
  color: #353536ff;
  background-image: url(../imgs/weblogobg.jpg);
  padding-top: 0px;
}
h1 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  margin-bottom: 0px;
  vertical-align: middle;http://localhost/~aijpc/iel/contact.php
  margin-top: 0px;
padding-top: 0px;
}

h1 a {
  display: block;
  width: 20%;
  float: right;
  clear: none;
  margin-right: 5%;
  margin-top: 20px;
  padding: 10px;
border: 3px;
border-style: solid;
border-color: white;
}
h1 a:hover {
border: 3px;
border-color: d9e9ae;
border-style: dotted;
}
h1 a:active {
  border: 3px;
border-color: d9e9ae;
border-style: solid;
}
input {
  margin: 0 auto;
  display: block;
  text-align: center;
  font-size: 90%;
  max-width: 400px;
  border: 3px;
border-color: #d9e9ae;
border-style: solid;
}
input :active {
border: 1px;
border-color: #d9e9ae;
border-style: dotted;
}

h2 {
  display: block;
  height: 30px;
  width: 100%;
  background-color: d9e9aeff;
  background-position: center top;
  font-size: 85%;
  margin-bottom: 0px;
  vertical-align: middle;
  margin-top: 0px;
  padding-top: 10px;
  clear: both;
  background-image: url(../imgs/headerbg.png);
  background-repeat: repeat-x;
}
.title {
  margin-bottom: 15px;
}
h2 a {
  font-size: 110%;
  text-decoration: none;
  vertical-align: middle;
  margin-left: 5%;
  color: white;
  padding-left: 2%;
  padding-right: 2%;
  border-top-left-radius: 15%;
  border-top-right-radius: 15%;
  padding-bottom: 0px;
}
h2 a:hover {
 color: #353536ff;
  text-decoration: underline;
  background-color: #d9e9ae;
}
h2 a:active {
  color: black;
}
h3 {
  margin: 2% auto;
  text-align: center;
}
h4,  {
	 display: block;
  font-size: 150%;
  margin-top: 0px;
  color: black;
  margin-left: 20%;
margin-right: 500px;
margin-bottom: 0px
}
h5 {
	color: black;
font-size: 100%;}
.news {
 
  display: block;
  max-width: 300px;
  float: right;
  margin-right: 5%;
  padding-bottom: 20px;
}
.news p {
	display: block;
  margin: 10px;
  margin-top: 0px;
  background-color: white;
  padding: 10px;
  border-top-width: 10px;
  border-top-left-radius: 5%;
  border-top-right-radius: 5%;
}
.truckimg {
	margin-top: 0;
max-width: 80%;}

.iellog {
	display: block;
	background-color: darkgrey;
	padding: 20px;
	text-align: center;
	background-color: d9e9ae;
margin: 0px;
  margin-left: 25%;
margin-right: auto;   

  width: 300px;
 
}

.q  {
display: block;
margin-left: 20%;
margin-right:500px;
max-width: 400px;
 }
 
.a {
display: block;
margin-left: 20%;
margin-right: 500px;
max-width: 450px;
color: black;
margin-bottom: 20px;
}

.clientadd {
  margin-bottom: 1%;
}
.timein {
  display: block;
  background-color: silver;
}
select {
  margin: 0 auto;
}
.timein select {
  width: 200%;
  height: 200%;
  font-size: 200%;
}
.myform {

  padding: 20px 50px;
 
  display: block;
  width: 600px;
  max-width: 65%;

  margin-right: 400px;
  margin-left: 5%;
    height: auto ! important;
}
.myform label {
  clear: left;
  display: block;
  font-size: 1.4em;
}
.myform  input {
  display: block;
 width: 75%;

}
textarea {
clear: none;
max-width: 75%;

}
.iellog {
display: inline;
float: left;
clear:none;}

.g-recaptcha {
margin-left: 100px;
margin-right: auto;
margin-top: 10px;

}


.webtext p {
display: block;
margin-left: 20%;
margin-right:500px;
max-width: 450px;
 }
ul { display: block;
text-align: left;

 }
 
li { 
list-style-type: square;
padding: 5px;
border: 1px;
border-color: grey;
}